<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Пусто помещение</title>
    <link rel="stylesheet" href="./style.css">
    <link
        href="https://fonts.googleapis.com/css2?family=Caveat:wght@400;500;600;700&family=Montserrat:ital,wght@0,100;0,400;0,500;0,600;0,700;0,800;1,400;1,500;1,600;1,700&family=Raleway:ital,wght@0,600;0,900;1,600;1,800&display=swap"
        rel="stylesheet">
        <link
            href="https://fonts.googleapis.com/css2?family=Caveat:wght@400;500;600;700&family=Montserrat:ital,wght@0,100;0,400;0,500;0,600;0,700;0,800;1,400;1,500;1,600;1,700&family=Raleway:ital,wght@0,600;0,900;1,600;1,800&display=swap"
            rel="stylesheet">
</head>
<body>
 <header>
     <div class="head_text1">#ХАЙП</div>
     <div class="head_text2" >Номер карты: 1014593</div>
     <div class="head_text">Главная</div>
     <div class="head_text">Бронирование</div>
     <div class="head_text">История моих посещений</div>
     <div class="head_text">история бонусов</div>
     <div class="head_text">Выход</div>
 </header>
 <main>
    <div class="main_img">
    <p class="main_text">История моих посещений</p>
    <p class="main_text2">Вы ещё не посещали наше заведение</p>
</div> 
 </main>
 <footer>
2019 Copyright Кальянная #Хайп
 </footer>
</body>
</html>